/* ROBOTO FONT FAMILY*/
@font-face {
    font-family: 'robotoBlackItalic';
    src: url('fonts/roboto/roboto-blackitalic-webfont.eot');
    src: url('fonts/roboto/roboto-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-blackitalic-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-blackitalic-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-blackitalic-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-blackitalic-webfont.svg#robotoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoBold';
    src: url('fonts/roboto/roboto-bold-webfont.eot');
    src: url('fonts/roboto/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-bold-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-bold-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-bold-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoItalic';
    src: url('fonts/roboto/roboto-italic-webfont.eot');
    src: url('fonts/roboto/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-italic-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-italic-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-italic-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoBoldItalic';
    src: url('fonts/roboto/roboto-bolditalic-webfont.eot');
    src: url('fonts/roboto/roboto-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-bolditalic-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-bolditalic-webfont.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoLight';
    src: url('fonts/roboto/roboto-light-webfont.eot');
    src: url('fonts/roboto/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-light-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-light-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-light-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoMediumItalic';
    src: url('fonts/roboto/roboto-mediumitalic-webfont.eot');
    src: url('fonts/roboto/roboto-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-mediumitalic-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-mediumitalic-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-mediumitalic-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-mediumitalic-webfont.svg#robotomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoLightItalic';
    src: url('fonts/roboto/roboto-lightitalic-webfont.eot');
    src: url('fonts/roboto/roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-lightitalic-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoMedium';
    src: url('fonts/roboto/roboto-medium-webfont.eot');
    src: url('fonts/roboto/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-medium-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-medium-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-medium-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoBlack';
    src: url('fonts/roboto/roboto-black-webfont.eot');
    src: url('fonts/roboto/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-black-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-black-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-black-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoThin';
    src: url('fonts/roboto/roboto-thin-webfont.eot');
    src: url('fonts/roboto/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-thin-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-thin-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-thin-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('fonts/roboto/roboto-regular-webfont.eot');
    src: url('fonts/roboto/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-regular-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-regular-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoThinItalic';
    src: url('fonts/roboto/roboto-thinitalic-webfont.eot');
    src: url('fonts/roboto/roboto-thinitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto/roboto-thinitalic-webfont.woff2') format('woff2'),
         url('fonts/roboto/roboto-thinitalic-webfont.woff') format('woff'),
         url('fonts/roboto/roboto-thinitalic-webfont.ttf') format('truetype'),
         url('fonts/roboto/roboto-thinitalic-webfont.svg#robotothin_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}




/* ARVO FONT FAMILY */
@font-face {
    font-family: 'arvo';
    src: url('fonts/arvo/arvo-regular-webfont.eot');
    src: url('fonts/arvo/arvo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo/arvo-regular-webfont.woff2') format('woff2'),
         url('fonts/arvo/arvo-regular-webfont.woff') format('woff'),
         url('fonts/arvo/arvo-regular-webfont.ttf') format('truetype'),
         url('fonts/arvo/arvo-regular-webfont.svg#arvoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arvoItalic';
    src: url('fonts/arvo/arvo-italic-webfont.eot');
    src: url('fonts/arvo/arvo-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo/arvo-italic-webfont.woff2') format('woff2'),
         url('fonts/arvo/arvo-italic-webfont.woff') format('woff'),
         url('fonts/arvo/arvo-italic-webfont.ttf') format('truetype'),
         url('fonts/arvo/arvo-italic-webfont.svg#arvoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arvoBoldItalic';
    src: url('fonts/arvo/arvo-bolditalic-webfont.eot');
    src: url('fonts/arvo/arvo-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo/arvo-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/arvo/arvo-bolditalic-webfont.woff') format('woff'),
         url('fonts/arvo/arvo-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/arvo/arvo-bolditalic-webfont.svg#arvobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arvoBold';
    src: url('fonts/arvo/arvo-bold-webfont.eot');
    src: url('fonts/arvo/arvo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arvo/arvo-bold-webfont.woff2') format('woff2'),
         url('fonts/arvo/arvo-bold-webfont.woff') format('woff'),
         url('fonts/arvo/arvo-bold-webfont.ttf') format('truetype'),
         url('fonts/arvo/arvo-bold-webfont.svg#arvobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* MuseoSans */
@font-face {
    font-family: 'MuseoSans';
    src: url('fonts/museoSans/museosans_500-webfont');
    src: url('fonts/museoSans/museosans_500-webfont?#iefix') format('embedded-opentype'),
         url('fonts/museoSans/museosans_500-webfont.woff') format('woff'),
         url('fonts/museoSans/museosans_500-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Cahce */
@font-face {
    font-family: 'Cache';
    src: url('fonts/cache/Cache-Regular.eot');
    src: url('fonts/cache/Cache-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/cache/Cache-Regular.woff2') format('woff2'),
         url('fonts/cache/Cache-Regular.woff') format('woff'),
         url('fonts/cache/Cache-Regular.ttf') format('truetype'),
         url('fonts/cache/Cache-Regular.svg#cacheregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* m2-icons */
@font-face {
    font-family: 'm2-icons';
    src: url('fonts/m2-icons/M2-icons.eot');
    src: url('fonts/m2-icons/M2-icons.eot?#iefix') format('embedded-opentype'),
        url('fonts/m2-icons/M2-icons.woff') format('woff'),
        url('fonts/m2-icons/M2-icons.ttf') format('truetype'),
        url('fonts/m2-icons/M2-icons.svg#m2-icons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal
}